#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=usbcore";

MODULE_ALIAS("usb:v03F0p0701dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v03F0p0801dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0638p0268dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0638p026Adl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0638p0A13dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0638p0A16dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0638p0A18dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0638p0A23dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0638p0A24dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0686p4004dl*dh*dc*dsc*dp*ic*isc*ip*");
